body{
    font-family: 'Rosario', sans-serif;
}

body, ul{
    margin: 0;
    padding: 0;
}

header{
    display: flex;
    width: 100%;
    position: sticky;
    top: 0px;
    z-index: 5;
}

.header{
    display: flex;
    width: 100%;
    justify-content: space-between;
    position: sticky;
    top: 0px;
    height: 5.5rem;    
}

.header img{
    height: 5.5rem;
}

.nav{
    display: flex;
    list-style: none;

    background-color: #000000;
    width: 100%;
    box-sizing: border-box;

    justify-content: flex-end;
    align-items: center;

    font-size: 1.25rem;
    font-weight: 700;
    font-style: italic;
}

li.nav_item > a{
    text-transform: capitalize;
    text-decoration: none; 
    color: #FFFCFC;
    padding: 2rem 2rem;
}

li.nav_item > a:hover{
    background-color: #a3540a9f;
    border-radius: 1rem;
}

.gallery{
    display: flex;    
    margin: 1rem 0;
}

/* Ліва частина */

.left{
    width: 50%;
    display: flex;
    align-items: center;
}

.leftFirstPair img{
    width: 90%;
    margin: .5rem;
}

.leftFirstPair{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 50%;
    animation: ani-left-pair .7s linear;
    transform: translateX(0rem);
    position: relative;
}

@keyframes ani-left-pair{
    from{
        transform: translateX(-45rem); 
    }
    to{
        transform: translateX(0rem);
    }
}

.leftSecond img{
    width: 75%;
}

.leftSecond{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    position: relative;
    animation: ani-left-one 1s linear;
    transform: translateX(0rem);
}

@keyframes ani-left-one{
    from{
        transform: translateX(-30rem);
    }
    to{
        transform: translateX(0rem);
    }
}

.right{
    width: 50%;
    display: flex;
    align-items: center;
}

.second_pair img{
    width: 90%;
    margin: .5rem;
}

.second_pair{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 50%;
    animation: ani-right-pair .7s linear;
    transform: translateX(0rem);
}

@keyframes ani-right-pair{
    from{
        transform: translateX(45rem); 
    }
    to{
        transform: translateX(0rem);
    }
}

.second_one img{
    width: 75%;
}

.second_one{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    animation: ani-right-one 1s linear;
    transform: translateX(0rem);
}

@keyframes ani-right-one{
    from{
        transform: translateX(30rem);
    }
    to{
        transform: translateX(0rem);
    }
}

/* Права частина */

.right{
    width: 50%;
    display: flex;
    align-items: center;
}
.rightFirstPair img{
    width: 90%;
    margin: .5rem;
}

.rightFirstPair{
    display: flex;
    align-items: center;
    flex-direction: column;
    width: 50%;
    animation: ani-right-pair .7s linear;
    transform: translateX(0rem);
}

@keyframes ani-right-pair{
    from{
        transform: translateX(45rem); 
    }
    to{
        transform: translateX(0rem);
    }
}

.rightSecond img{
    width: 75%;
}

.rightSecond{
    width: 50%;
    display: flex;
    align-items: center;
    justify-content: flex-start;
    position: relative;
    animation: ani-right-one 1s linear;
    transform: translateX(0rem);
}

@keyframes ani-right-one{
    from{
        transform: translateX(30rem);
    }
    to{
        transform: translateX(0rem);
    }
}

/* Блок Сервіс */

.services{
    display: flex;
    margin: 2rem 0;
}

.right2{
    width: 50%;
}

.right2 img{
    width: 100%;
    box-sizing: border-box;
}

.left2 img{
    width: 100%;
}

.left2{
    width: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.leftColumn, .rightColumn{
    width: 50%;
    height: auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    text-align: center;
}

div[class^="part"]{
    width: 60%;
}

p{
    font-weight: 700;
    font-style: italic;
    font-size: 1.7rem;
    margin-top: .2rem;
}

.part1{
    animation: cube1 10s infinite ease-in-out;
    position: relative;
}

@keyframes cube1 {
    from,
    to{
        top: 0;
        left: 0;
    }
    15%{
        top: 0;
        left: 21.15rem;
    }
    25%{
        top: 0;
        left: 21.15rem;
    }
    40%{
        top: 16.85rem;
        left: 21.15rem;
    }
    50%{
        top: 16.85rem;
        left: 21.15rem;
    }

    75%{
        top: 16.85rem;
        left: 0;
    }
    90%{
        top: 0;
        left: 0;
    }
}

.part2{
    animation: cube2 10s infinite ease-in-out;
    position: relative;
}

@keyframes cube2 {
    from,
    to{
        bottom: 0;
        left: 0;
    }
    15%{
        bottom: 16.85rem;
        left: 0;
    }
    25%{
        bottom: 16.85rem;
        left: 0;
    }
    40%{
        bottom: 16.85rem;
        left: 21.15rem;
    }
    50%{
        bottom: 16.85rem;
        left: 21.15rem;
    }

    75%{
        bottom: 0;
        left: 21.15rem;
    }
    90%{
        bottom: 0;
        left: 0;
    }
}

.part3{
    animation: cube3 10s infinite ease-in-out;
    position: relative;
}

@keyframes cube3 {
    from,
    to{
        top: 0;
        right: 0;
    }
    15%{
        top: 16.85rem;
        right: 0;
    }
    25%{
        top: 16.85rem;
        right: 0;
    }
    40%{
        top: 16.85rem;
        right: 21.15rem;
    }
    50%{
        top: 16.85rem;
        right: 21.15rem;
    }

    75%{
        top: 0;
        right: 21.15rem;
    }
    90%{
        top: 0;
        right: 0;
    }
}

.part4{
    animation: cube4 10s infinite ease-in-out;
    position: relative;
}

@keyframes cube4 {
    from,
    to{
        bottom: 0;
        right: 0;
    }
    15%{
        bottom: 0;
        right: 21.15rem;
    }
    25%{
        bottom: 0;
        right: 21.15rem;
    }
    40%{
        bottom: 16.85rem;
        right: 21.15rem;
    }
    50%{
        bottom: 16.85rem;
        right: 21.15rem;
    }

    75%{
        bottom: 16.85rem;
        right: 0;
    }
    90%{
        bottom: 0;
        right: 0;
    }
}

h1{
    font-weight: 700;
    font-size: 3.3rem;
}

/* Блок Команда */

.team{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    margin-top: 7rem;
}

.cards img{
    width: 100%;
    z-index: 4;
    border-radius: 1.8rem;
}

.cards{
    display: flex;
    justify-content: space-around;
    align-items: center;
}

.card{ 
    width: 20%;
    transition: all .3s linear;
    box-sizing: border-box;
    border-radius: 1rem;
    position: relative;
}

.name{
    color: #FFFAFA;
    font-family: 'Volkhov', serif;
    font-weight: 400;
    font-size: 1.7rem;
    background-color: #a3540a9f;
    border-bottom-left-radius: 1.8rem;
    border-bottom-right-radius: 1.8rem;
    height: 25%;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    position: absolute;
    bottom: 0.25rem;
    z-index: -1;
}

.card:hover .name{
    z-index: 2;
}

/* Блок із контактною інформацією */

.contact{
    display: flex;
    justify-content: space-around;
    align-items: center;
    flex-direction: row;
    margin: 5rem 3rem 0rem 3rem;
}

.form{
    width: 55%;
    text-align: center;
}

form > div{
    display: flex;
    justify-content: space-between;
}

#name, #email{
    width: 45%;
    border: none;
    margin: 1rem;
    padding: 1rem;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 1rem;
}

textarea{
    border: none;
    margin: 1rem;
    padding: 1rem;
    font-family: 'Rosario', sans-serif;
    font-weight: 700;
    font-size: 1rem;
}

form{
    display: flex;
    justify-content: center;
    flex-direction: column;
    background-color: #E5E5E5;
}
.map{
    width: 35%;
    height: 27.5rem;
}

/* Блок контактна інформація */

.footer{
    display: flex;
    justify-content: space-around;
    align-items: baseline;
    margin: 2rem 3rem 4rem 3rem ;
    font-style: italic;
    font-weight: 600;
    line-height: 2rem;
}

.information{
    display: flex;
    flex-direction: column;
    align-items: center;
}

span{
    font-weight: bold;
}

.information a{
    text-decoration: none;
    color: #000;
    font-weight: 700;
}

.socialNetwork{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    line-height: 2.5rem;
}

.facebook{
    position: relative;
}